body{
    background-color: whitesmoke;
}
     /* estilo para el contenedor de la imagen y los botones*/
  .container{
    display: flex;
    align-items: center;
    margin-top:20px;
  }

  /*estilo para la imagen*/
  .logo{
    max-width:100%;
    margin-bottom:20px;

  }
  /*estilo para los botones*/
  .menu{
    display:flex;
    justify-content:center;
  }

  .menu button{
    margin:0 10px;
    padding: 10px 20px;
    background-color: gold;
    border: none;
    border-radius:5px;
    color:black;
    font-weight: bold;
    cursor: pointer;
    transition: all 0.3s ease;
  }

  .menu button:hover{
    background-color:black;
    color:gold;
  }
